<table border = "1" WIDTH=800px>
	<tr>
		<th><a>Liste des mini CVs des agents du service</a></th>
	</tr>
	<tr>
		<td>
			<table border = "0" width = "100%">
				
				<webobject name = "FormRecherche">
					<tr class="listboxHeader">
						<td><webobject name = "BoutonRechercherParService"/>structures<webobject name = "ListeStructure"/></td>
					</tr>
					
					<tr class="listboxHeader">
						<td>
							<div><webobject name = "BoutonRechercherParNom"/>recherche par nom: 
								<webobject name = "RechercheParNom"/>
								<webobject name = "BTRechercherIndividu"/>
								
							</div>
						</td>
					
					</tr>
					<tr class="listboxHeader">
						<td>
							<div><webobject name = "BoutonRechercherMiniCV"/> N'afficher que les agents ayant un mini cv</div>
						</td>
					</tr>
					</webobject>
				<tr>
					<td>
					
					
						<webobject name = "ContainerPrincipal">
							<webobject name = "TableViewListeMiniCV">
								<webobject name = "HeaderTableViewListeMiniCV">
									<webobject name = "Poste"/>
									<webobject name = "MonPrenom"/>
									<webobject name = "MiniCVOuiNon"/>
								
								</webobject>
								
								<webobject name = "BodyTableViewListeMiniCV">
									<td>
										<webobject name = "HasMiniCV">
											<webobject name = "LienMiniCV">
												<div style="color:blue;"><b><webobject name = "StrItemPoste"/></b></div>
											</webobject>
										</webobject>
										<webobject name = "NotHasMiniCV">
											<webobject name = "StrItemPoste"/>
										</webobject>
									</td>
									
									<td>
										<webobject name = "HasMiniCV">
											<webobject name = "LienMiniCV">
												<webobject name = "HasFicheDePoste"></webobject>
												<div style="color:blue;"><b><webobject name = "StrItemNomPrenom"/></b></div>
											</webobject>
										</webobject>
										<webobject name = "NotHasMiniCV">
											<webobject name = "StrItemNomPrenom"/>
										</webobject>
									</td>
									<td>
										<webobject name = "HasMiniCV">
											<webobject name = "LienMiniCV">
												<div style="color:blue;"><b>Oui</b></div>
											</webobject>
										</webobject>
										<webobject name = "NotHasMiniCV">
											Non
										</webobject>
									</td>
								</webobject>
							</webobject>
						</webobject>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>




<br>


<webobject name = "IsAfficherMiniCV">
	<webobject name = "MiniCV"/>
</webobject>